pandoc-2.9.2.1: Conversion between markup formats

Copyright | © 2019-2020 Albert Krewinkel
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Jira

Description

Conversion of jira wiki formatted plain text to `Pandoc` document.

Synopsis

- readJira :: PandocMonad m => ReaderOptions -> Text -> m Pandoc

# Documentation

readJira :: PandocMonad m => ReaderOptions -> Text -> m Pandoc Source #

Read Jira wiki markup.